scsi und leopard

Dieses Thema im Forum "Hardware" wurde erstellt von Desarea, 26. September 2008.

  1. Desarea

    Desarea New Member

    weiß jemand, ob es noch eine preiswerte scsi-karte (pci in einen g4) gibt, die von 10.5 unterstützt wird? ich hab hier einen (ehemals) sauteuren heidelberg-opal-ultra-scanner, den ich ungern wegschmeissen würde...
     
  2. dimoe

    dimoe New Member

  3. flyproductions

    flyproductions New Member

    Wie schaut's denn mit Adaptec aus? Z.B. der hier oder den beiden "Schnellen" 29160 und 39160, die ja inzwischen gebraucht auch günstig zu haben sind, weil SCSI auf dem Mac "etwas" aus der Mode gekommen ist.

    Zumindest unter 10.4 wurden die noch unterstützt. Am besten schaust Du mal unter System/Library/Extensions nach. Wenn da auch unter 10.5.x noch Erweiterungen namens Adaptec290X-2930.kext, Adaptec29160x.kext, Adaptec39160.kext sind, sollte es funktionieren. Wäre eigentlich ärgerlich, wenn das nicht mehr unterstützt würde. Schließlich ist ja selbst U160-SCSI in Verbindung mit 15k-Platten, zumindest von den Zugriffszeiten her, immernoch deutlich schneller, als moderne SATA-Platten.

    Edit: scheint die Adaptec-Extensions unter Leopard ja denn nicht mehr zu geben (meint zumindest der Andreas auf dem Sofa ;)).
     
  4. Desarea

    Desarea New Member

    ich habe drei karten unter 10.5 probiert: atto expres pci ul35, adaptec 2906 und advance 2911u.

    alle drei werden im sys-profiler erkannt, er meldet auch brav, dass treiber vorhanden sind, aber das ist es auch schon.
    unter scsi finde ich dann allenfalls noch den eintrag der scsi-schnittstelle, aber der gerätebaum zeigt NICHTS.

    in den extentions finden sich sowohl adaptec- (Adaptec290X-2930.kext) als auch atto-treiber (ATTOExpressPCIPlus.kext). neuere hab ich nicht gefunden.

    ich hab die extentions probehalber aus 10.4 rüberkopiert, was allerdings ein kleineres desaster verursachte!

    ich fürchte, dass unter 10.4 funktionierende karten eben nicht zwingend unter 10.5 laufen...
     
  5. Fehler 3

    Fehler 3 New Member

    In meinem alten G4 läuft unter 10.5 eine Adaptec 2906. Angeschlossen sind ein CD-Brenner und ein Negativ- / Diascanner. Beide Geräte laufen problemlos. Ich meine aber irgendeinen Treiber nachinstalliert zu haben. Genau weiß ich es allerdings nicht mehr. Ist schon ein Paar Tage her.
     
  6. Ahnungsloser

    Ahnungsloser 24" ist nie zu groß

  7. flyproductions

    flyproductions New Member

  8. Desarea

    Desarea New Member

    wo hast du das teil gekauft? und für wieviel? bei ratoc wird man auf higoto verwiesen.
     
  9. dimoe

    dimoe New Member

    wie schon direkt geschrieben (pm):
    in den USA 2006 direkt bestellt (damals 89$), zusätzlich 39$ Porto (also zusammen 128$ = ca. 90€) immer noch deutlich günstiger als ein deutscher Internetladen (150€) Heute 20$ mehr
    http://firewireshop.stores.yahoo.net/firfirscsico.html
     

Diese Seite empfehlen